<!-- Modal Edit-Eje Form HTML -->
<div id="modalEdit" class="modal fade">
  <div class="modal-crudel modal-dialog modal-lg modal-dialog-centered modal-dialog-scrollable">
    <div class="modal-content">
      <form id="formEdit" action="" method="post">
      <fieldset>
        <div class="modal-header">
          <div class="section-title">
            <h2 id="titleEdit"></h2>
          </div>
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        </div>
        <div class="modal-body">
          <div class="form-group row" id="CodigoField">
            <label for="Codigo" class="col-md-2 col-form-label">
              <span class="required">*</span>Código:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Eje" name="eje" value="{{ session['baninfo_SelEjeCodigo'] }}" hidden>
              <input type="text" class="form-control" id="Codigo" name="codigo" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="Nombre" class="col-md-2 col-form-label">
              <span class="required">*</span>Nombre:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Nombre" name="nombre" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="Descripcion" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Descripción:</label>
            <div class="col-md-10">
              <textarea class="form-control" id="Descripcion" name="descripcion" rows="6"></textarea>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
      </fieldset>
      </form>
    </div>
  </div>
</div>
<!-- End Edit-Eje Form HTML -->